<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>9 adjectif (3): emploi de and</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">9</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">adjectif (3): emploi de <i>and</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>And</i> entre deux épithètes</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple"<i>And</i> s'emploie rarement pour séparer les adjectifs épithètes.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">a dirty, corn coat</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">un manteau sale et déchiré</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">a practical economical car</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">une voiture pratique et économique</p>
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Mais on l'emploie toujours lorsqu'on parle des différentes parties d'un même objet.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">a concrete <b>and</b> glass building</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">un bâtiment en béton et en verre</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">a red <b>and</b> yellow socks</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">des chaussettes rouge et jaune</p>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>And</i> entre deux attributs</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>And</i> s'emploie presque toujours pour séparer les deux derniers adjectifs attributs.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She felt, lonely, tired <b>and</b> depressed</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle se sentait seule, fatiguée et déprimée</p>		<!-- traduction de la phrase (noir) -->
					</li>

				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>